# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
no.such.resolver=No resolver has been registered for namespace {0}, name {1}.
no.such.index=No index has been defined with namespace {0} and name {1}.
analyzer.class.notfound=Unable to load the analyzer class {0}.
analyzer.noCreate=Unable to create an instance of the analyzer class {0}.
analyzer.badType=The specified analyzer class {0} is of the wrong type.
addItem.fail=Unable to add a new item (namespace {0}, name {1}) to index {2}.
deleteItem.fail=Unable to remove an item (namespace {0}, name {1}) from index {2}.
query.syntax=Parse error in query string: {0}
query.fail=Unable to execute search query.
indexCreate.fail=Unable to create the index {0}.
index.exists=The index with namespace {0} and name {1} already exists.
